{% extends "base.html" %} {% block content %}
    <div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h3 class="page-header text-center"><span class="text-danger">{{ client }}</span>اضافة قيمة لــ</h3>
                {% if messages %}
                    <ol class="breadcrumb">
                        <div class="alert alert-success">
                            <ul class="messages">
                                {% for message in messages %}
                                    <li{% if message.tags %} class="{{ message.tags }}" {% endif %}>{{ message }}</li>
                                {% endfor %}
                            </ul>
                        </div>
                    </ol>
                {% endif %}
                <div class="col-lg-12">
                    <div class="panel panel-default center-block">
                        <div class="panel-body">
                            <div class="tab-content">
                                <div id="levelInfo" class="tab-pane fade in active">
                                    <form action="" method="post">
                                        {% csrf_token %}
                                        {% if form.errors %}
                                            {% for field in form %}
                                                {% for error in field.errors %}
                                                    <div class="alert alert-danger">
                                                        <strong>{{ error|escape }}</strong>
                                                    </div>
                                                {% endfor %}
                                            {% endfor %}
                                            {% for error in form.non_field_errors %}
                                                <div class="alert alert-danger">
                                                    <strong>{{ error|escape }}</strong>
                                                </div>
                                            {% endfor %}
                                        {% endif %}
                                        </ol>
                                        {{ form.as_p }}
                                        <input type="submit" class="btn btn-success btn-block" value="اضف">
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.col-lg-12 -->
    </div>
{% endblock content %}
